package com.sh.djpk.econsole.rest.service;

import java.util.HashMap;
import java.util.List;

@SuppressWarnings("rawtypes")
public interface MonitoringSvc {
	List<HashMap> getNationalMonitoring(Integer tahunAnggaran);
	List<HashMap> getHeaderProvinceMonitoring(Integer tahunAnggaran, String prov_id);
	List<HashMap> getDetailProvinceMonitoring(Integer tahunAnggaran, String prov_id);
	List<HashMap> getPemdaMonitoring(Integer tahunAnggaran, String pemda_id);
}
